package com.uas.platform.b2b.mobile.model;

import java.util.Date;

/**
 * 消息条数
 *
 * Created by dongbw
 * 17/03/28 10:10.
 */
public class ReleaseTotal {

    private String title;

    private Integer count;

    private Date lastTime;

    private String lastMessage;

    private String type;

    public ReleaseTotal(String title, Integer count, Date lastTime, String lastMessage, String type) {
        this.title = title;
        this.count = count;
        this.lastTime = lastTime;
        this.lastMessage = lastMessage;
        this.type = type;
    }

    public ReleaseTotal(String title, Date lastTime, String lastMessage, String type) {
        this.title = title;
        this.lastTime = lastTime;
        this.lastMessage = lastMessage;
        this.type = type;
    }

    public ReleaseTotal() {
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Date getLastTime() {
        return lastTime;
    }

    public void setLastTime(Date lastTime) {
        this.lastTime = lastTime;
    }

    public String getLastMessage() {
        return lastMessage;
    }

    public void setLastMessage(String lastMessage) {
        this.lastMessage = lastMessage;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
